zone "10.in-addr.arpa"      { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
 
zone "16.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "17.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "18.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "19.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "20.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "21.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "22.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "23.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "24.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "25.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "26.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "27.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "28.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "29.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "30.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
zone "31.172.in-addr.arpa"  { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };

zone "168.192.in-addr.arpa" { type master; file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.empty"; };
